Bug 443994 - RFE: backport PKCS#11 support
RFE: backport PKCS#11 support
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: neon (Show other bugs)
All Linux
high Severity high
: rc
: ---
Assigned To: Joe Orton
Depends On:
Blocks: 443991
  Show dependency treegraph
Reported: 2008-04-24 10:41 EDT by Joe Orton
Modified: 2015-09-14 04:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-20 16:54:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2008-04-24 10:41:12 EDT
Description of problem:
The PKCS#11 interfaces from neon 0.28 need to be backported to be able to add
smartcard support to Subversion.

Version-Release number of selected component (if applicable):
Comment 10 errata-xmlrpc 2009-01-20 16:54:36 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.